header .header_box .center_box .item_box .item .Third_Navigation .ThirdContent .left_box .select_box .select::after {
  background: linear-gradient(90deg, #bd060600 30%, #bd0606 100%);
}
.ins_productCon8 { padding-top: 1rem; }
header .header_box .center_box .item_box .item .Third_Navigation .ThirdContent .left_box .product_nav .content_info .content .pro_list .pro_item .word_box .btn_box .btn { align-items: center; }
.ins_productCon13 .center_box .bgImg_full { width: 90%; left: unset; right: 0; }
.idx_home1 .content .images_box .icon_box span { position: absolute; color: #FFFFFF; top: calc(100% + 0.3rem); width: max-content; font-size: var(--font18); }
header::after { background: #111111; }

.logon_box .icon img { width: 0.11rem; }
.search_box .icon img { width: 0.13rem; }
footer .footer_box .footer_top .foot_left .icon_box .input .btn img { width: 0.2rem; }

.ins_caseCon4 .center_box .content_box .right_box .content2 .list_area .one .word .idx_more2 .bor span { color: #FFF !important; }
.idx_more2 .more ,.idx_more .more,
.ins_guideCon1 .center_box .centent .right_box .item_box .item .btn_box .btn.active,
.ins_productCon2 .center_box .swiper_box ul li .centerInfo .word .btn .more { background: var(--active_color) !important; border: none !important; color: #FFF !important; padding: 0.15rem 0.35rem !important; min-height: 0.48rem; }
.idx_more2 .more.bor { border: none !important; }
.idx_more2 .more:hover,.idx_more .more:hover {  background: #7f0000 !important; opacity: 1; color: #FFF; }
.ins_hyFisCon7 .center_box .swiper_box ul li .centerInfo .btn_box .btn.active:hover,
.ins_productCon4 .center_box .item_box .item .btn_box .btn.active:hover,
.ins_guideCon1 .center_box .centent .right_box .item_box .item .btn_box .btn.active:hover,
.ins_productCon2 .center_box .swiper_box ul li .centerInfo .word .btn .more:hover{ background: #7f0000 !important; opacity: 1; color: #FFF; }
.ins_sabineCon2 .center_box .content_box .content { height: auto; padding: 0; }
.ins_sabineCon2 .center_box .content_box .content .content1::after { display: none; }

.ins_sabineCon1 .mask_box .svg_box { max-width: 1726px; margin: 0 auto; }
.ins_productCon4 .center_box .item_box .item {
  width: 100%;
  height: auto;
  background: #f2f2f2;
  border-radius: 0.2rem;
  overflow: hidden;
  padding: 0.3rem;
  padding-bottom: 0.35rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.ins_sabineCon3 { z-index: 3; }
.ins_sabineCon2 .mask_box .svg_box .item_box .item { pointer-events: initial !important; }
.ins_sabineCon2 .mask_box { pointer-events: none; }
.ins_sabineCon2 .pin-spacer { pointer-events: none; }
.ins_hyFisCon7 .center_box .swiper_box ul li .centerInfo {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.ins_productCon6 .center_box .swiper_box ul li.active .centerInfo::after,
.ins_productCon11 .center_box .item_box .item::after{ background: var(--active_color); }
.ins_guideCon1 .center_box .centent .left_box .item_box .item.active::before { display: none; }
.logon_box .logon_pop { right: unset; }
.ins_productCon14 { min-height:  unset; padding: 2rem 0; }
.search_for .search_in .input input { color: #FFFFFF; }
.ins_hyFisCon1 .center_box .item_box .item { 
    border-radius: 0.16rem;
    overflow: hidden; 
}
.ins_newCon5 .center_box .content_box .left_box .content1 .word_box .share_box .one .icon,
.share_box .one .icon {
  display: flex;
  align-items: center;
  justify-content: center;
}
.ins_newCon5 .center_box .content_box .left_box .content1 .word_box .share_box .one .icon img,.share_box .one .icon img {
    max-width: 90%;
}
.logon_box .icon,.contact_box .contactBtn { background: none; }
header .header_box .center_box .item_box .item .Secondary_Navigation,.kefu_box .item_box .item { background: #111111; }
.ins_productCon2 .center_box .swiper_box ul li .centerInfo .word .btn .more {  
  min-height: 0.48rem;
  display: flex;
  align-items: center;
  justify-content: center;
    
}

.ins_hyFisCon7 .center_box .swiper_box ul li .centerInfo .btn_box .btn,
.ins_productCon4 .center_box .item_box .item .btn_box .btn { padding: 0.15rem 0.25rem !important;  }
.logon_box .logon_pop { width: 100%; }
.logon_box .logon_pop .one { padding: 0;     text-align: center; }
.logon_box .logon_pop .one + .one { margin-top: 0 !important; }
.logon_box .logon_pop {  
  display: flex;
  flex-direction: column;
  gap: 0.1rem;
}
.shopping_cart .shopping_list .list { padding: 0; }

.shopping_cart .shopping_list {   display: flex;
  flex-direction: column;
  gap: 0.1rem; }
  /*.language_box .language_flag { padding: 0.15rem; }*/
.ins_productCon4 .center_box .item_box {
  width: 100%;
  height: auto;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  margin-top: 1.14rem;
  gap: 0.2rem;
}
.ins_productCon4 .center_box .item_box .item {
  width: 100%;
  height: auto;
  background: #f2f2f2;
  border-radius: 0.2rem;
  overflow: hidden;
  padding: 0.3rem;
  padding-bottom: 0.35rem;
}
footer .footer_box .footer_top .foot_left .icon_box .input .btn:hover { background:var(--active_color); } 
footer .footer_box .footer_top .foot_left .word_box .share a:hover { color: var(--active_color); }
.ins_guideCon1 .center_box .centent .right_box .item_box .item { 
    background: #F5F5F5; }
.ins_sabineCon3 .ins_contBox .center_box .swiper_box { width: 88%; }
/*.ins_bannerCon1 .content { padding-bottom: 3rem; }*/
.shopping_cart .shopping_list .list:hover { background: none; }
.language_box .language_flag,.logon_box .logon_pop { top: calc(100% + 0.12rem); }
.language_box .language_flag::after { display: none; }

.ins_hyFisCon7 .center_box .swiper_box ul li .centerInfo:hover .word .t1,
.ins_hyFisCon7 .center_box .swiper_box ul li .centerInfo:hover .word .t2, 
.ins_productCon4 .center_box .item_box .item:hover .word .t1,
.ins_productCon4 .center_box .item_box .item:hover .word .t2 { color: var(--active_color); }
.ins_caseCon4 .center_box .content_box .right_box .content1 {     background: #f5f5f5; }

.people_box .center_box .idx_more2 .bor { border: 0 !important; color: #FFFFFF!important; }
.people_box .center_box .idx_more2 .bor span { color: #FFFFFF!important; }
.ins_productCon4 .center_box .item_box .item .img .pb {
  padding-bottom: 81%;
}
.ins_productCon13 .center_box .bgImg_full { width: 51%; height: auto; position: relative;}
.ins_productCon13 .center_box {
  display: flex;
  justify-content: space-between;
} 

.ins_caseCon4 .center_box .content_box .right_box .content2 .list_area {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  gap: 0.16rem;
  margin-top: 0.4rem;
}
.ins_caseCon4 .center_box .content_box .right_box .content2 .list_area .item {
  width: 100%;
  height: auto;
  background: #f5f5f5;
  border-radius: 0.2rem;
  overflow: hidden;
  padding: 0.3rem;
  padding-bottom: 0.35rem;
}
.ins_caseCon4 .center_box .content_box .right_box .content2 .list_area .item .word {
  width: 100%;
  height: auto;
  text-align: center;
}
.ins_caseCon4 .center_box .content_box .right_box .content2 .list_area .item .word .t1 {
  width: 100%;
  height: auto;
}
.ins_caseCon4 .center_box .content_box .right_box .content2 .list_area .item .word .t2 {
  margin-top: 0.1rem;
}
.ins_caseCon4 .center_box .content_box .right_box .content2 .list_area .item .img {
  width: 100%;
  height: auto;
  position: relative;
  z-index: 1;
  margin-top: 0.3rem;
}
.ins_caseCon4 .center_box .content_box .right_box .content2 .list_area .item .img .pb {
  padding-bottom: 98%;
}
.ins_caseCon4 .center_box .content_box .right_box .content2 .list_area .item .img .pb .ab {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.ins_caseCon4 .center_box .content_box .right_box .content2 .list_area .item .btn_box {
  width: 100%;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin-top: 0.3rem;
}
.ins_caseCon4 .center_box .content_box .right_box .content2 .list_area .item .btn_box .btn {
  width: fit-content;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  gap: 0.05rem;
  font-size: var(--font14);
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
 background: var(--active_color) !important; border: none !important; color: #FFF !important; padding: 0.15rem 0.25rem !important; min-height: 0.48rem;
     border-radius: 0.06rem;
}
.ins_caseCon4 .center_box .content_box .right_box .content2 .list_area .item .btn_box .btn img {
  filter: brightness(0) invert(1);
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.ins_caseCon4 .center_box .content_box .right_box .content2 .list_area .item .btn_box .btn:hover {
  background: #7f0000 !important; opacity: 1; color: #FFF;
}
footer .footer_box .footer_bottom .foot_right .shopping .one:hover { color: var(--active_color) !important; }
header .header_box .center_box .item_box .item .one,
.contact_box .contactBtn,
.search_box .icon,
.language_box .icon,
.logon_box .icon,
.shopping_cart .shopping_list .list .word { font-size: var(--font16); font-weight: 600; }
.idx_home8.noTitle .center_box .content { margin-top: 0 !important; } 
.idx_home8.noTitle .center_box .top_info { display: none !important; }
.ins_sabineCon3 .ins_contBox { padding-top: 0.5rem; }
.ins_productCon12.leftBox .center_box .content {     flex-direction: row-reverse; }
.ins_solutionsCon3 .center_box .swiper_box ul li .centerInfo .word .t2 { display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 5; overflow: hidden; }
.ins_solutionsCon3 .center_box .swiper_box ul li .centerInfo { height: 100%; }
.idx_home2 .swiper_box ul li .centerInfo .content .center_box .t2 { opacity: 1; }
.idx_home2 {
  width: 100%;
  height: 100vh;
  position: absolute;
  top: 0;
  z-index: 4;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.idx_home2 .swiper_icon {
  width: 0.48rem;
  height: 0.48rem;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  cursor: pointer;
  border: 1px solid #FFFFFF66;
  border-radius: 0.09rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  position: absolute;
  z-index: 10;
}
.idx_home2 .swiper_icon i {
  color: #FFFFFF66;
  font-size: var(--font14);
}
.idx_home2 .swiper_icon img {
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  filter: brightness(0) invert(1);
  max-width: 20%;
}
.idx_home2 .swiper_icon:hover {
  background: #FFFFFF;
  border-color: #FFFFFF;
}
.idx_home2 .swiper_icon:hover img {
  filter: brightness(0) invert(0);
}
.idx_home2 .swiper_icon:hover i {
  color: var(--active_color);
}
.idx_home2 .swiper_icon.next {
  right: 0.2rem;
}
.idx_home2 .swiper_icon.prev {
  left: 0.2rem;
}

.ins_hyFisCon6 .center_box .swiper_box ul li .centerInfo .img .pb {
  padding-bottom: 51.5%;
}
.ins_productCon1 .center_box .item_box .item .word .t2 {
  margin-top: 0.2rem;
  opacity: 1;
}
header .header_box .center_box .item_box .item .Third_Navigation .ThirdContent .right_box .img_box .word .t2 p {
  opacity: 1;
}
.idx_home7 .center_box .swiper_box ul li .centerInfo .content .t2 p { opacity: 1; color: #999999; }


@media (max-width:990px) {
    .ins_productCon13 .center_box .bgImg_full { width: 100%; left: unset; right: 0; }
    .ins_sabineCon3 .ins_contBox .center_box .swiper_box { width: 100%; }

    /*.idx_home1 .content .item_box .item { display: flex !important; }*/
    .idx_home1 .content .item_box .item .word_box { width: 4rem;  }
    .ins_productCon13 .center_box {
      flex-direction: column;
    }
  .ins_productCon4 .center_box .item_box,.ins_productCon16 .center_box .content_box .content .right_box .list_box {
    display: grid;
    grid-template-columns: repeat(1, 1fr) !important;
  }
  .ins_productCon16 .center_box .content_box .content .right_box .list_box .list {
  width: 100%;
  padding: 0 0.25rem;
  position: relative;
  z-index: 1;
}
.ins_productCon12.leftBox .center_box .content {flex-direction: column;}
.idx_home2 {
  flex-direction: column;
    
}
.ins_hyFisCon2 .mask_box .images_box {
  width: 100.59%;
}
.pcNone { display: none !important; }
.ins_solutionsCon1 .center_box .item_box .item .img { height: 3.4rem; }
.ins_solutionsCon1 .center_box .item_box .item .img img { width: 100%; height: 100%; object-fit: cover; }

    .idx_home1 .content .item_box .item:last-child {
        display: flex !important;
    }
}

.ins_aboutCon2 .content2 {
  background: none;
  position: relative;
  z-index: 1;
  padding: 0;
}
.ins_aboutCon2 .content2 .content {
  width: 100%;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5;
  padding: 1.35rem 0;
}
.ins_aboutCon2 .content2 .img_bg {
  width: 100%;
  height: auto;
}
.ins_aboutCon2 .content2 .img_bg img {
  width: 100%;
  height: auto;
}

@media (max-width:990px) {
  .ins_onlineCon1 .center_box .item_box .item {
    background: #24242400;
  }
}








